proxmox_5.3_you_do_not_have_a_valid_subscription

Differenze

Queste sono le differenze tra la revisione selezionata e la versione attuale della pagina.

Link a questa pagina di confronto

proxmox_5.3_you_do_not_have_a_valid_subscription [2019/02/02 18:03] (versione attuale)
admin creata
Linea 1: Linea 1:
 +<​code>​ 
 +sed -i.bak "​s/​data.status !== '​Active'/​false/​g"​ /​usr/​share/​javascript/​proxmox-widget-toolkit/​proxmoxlib.js && systemctl restart pveproxy.service 
 +</​code>​
  • proxmox_5.3_you_do_not_have_a_valid_subscription.txt
  • Ultima modifica: 2019/02/02 18:03
  • da admin